@media (max-width: 1200px) {
	.around-uni-social-icons .icon-box {
		margin-top: 12px !important;
	}
	.around-uni-social-icons .fa-3x {
		font-size: 1.8em;
	}
	.around-uni-social-icons .icon-box-left .icon-box-content {
		padding-left: 1em;
	}
}
@media (min-width: 960px) {
	.enquire-today {
		
	}
	.enquire-today > a {
		background-color: #b30c1d !important;
		height: calc(100% - 1.3em) !important;
	}
	body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.enquire-today > a,
	body:not(.menu-force-opacity) .style-light-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.enquire-today > a:hover {
		color: #ffffff !important;
	}
	.enquire-today > a:before {
		height: calc(40% - 0.50em) !important;
	}
	.msm-menu-item > .drop-menu {
		display: none !important;
	}
	#menu-main-menu .enquire-today.current-menu-item > a {
		color: #ffffff !important;
	}
}
@media (max-width: 959px) {
	.row-breadcrumb .row > *:not(:first-child) {
		margin: 0px !important;
	}
	.custom-search-menu {
		display: none !important;
	}
	.home-video-row .uncell .uncont {
		height: 100% !important;
	}
	.msm-menu-item:after {
		display: none !important;
	}
	.menu-item.myaeu > a {
		text-transform: none !important;
	}
	.menu-item.myaeu > a > i {
		margin-right: 0px !important;
	}
	.msm-submenu {
		display: none !important;
	}
	.school-testimonials {
		text-align: center;	
	}
	.school-testimonials .testi {
		display: inline-block;
		width: 30%;
		margin-left: 1%;
		margin-right: 1%;
	}
}
@media (max-width: 768px) {
	.floating-action-box .action-button {
		font-size: 12px;
		width: 48px;
		padding: 10px 24px 10px 16px;
		margin: 2px 0px;
	}
	.floating-action-box .action-button:before {
		width: 20px !important;
		height: 20px !important;
	}
	.floating-action-box .action-button:hover {
		width: 200px;
	}
	.home-video-row .row-inner {
		height: auto !important;
	}
	.home-video-row .home-video {
		height: auto !important;
	}
	.home-video-wrap {
		height: auto !important;
	}
	.home-video-row .home-intro-section {
		position: relative !important;
		bottom: auto !important;
		margin: 0px !important;
	}
	.home-video-row .home-intro-section .home-intro-play {
		display: none !important;
	}
	.home-video-container {
		position: relative;
		z-index: auto;
		top: auto;
		left: auto;
		bottom: auto;
		right: auto;
		display: block;
	}
	.home-video-container video {
		display: block;
		position: relative;
		top: auto !important;
		left: auto !important;
		transform: none !important;
		z-index: auto !important;
		width: 100% !important;
		height: auto !important;
	}
	.home-intro-section-boxes {
		display: block;
		width: 100%;	
		margin: 0px;
	}
	.home-intro-section-boxes .home-intro-section-box {
		display: block;
		width: 100%;
		border-bottom: 1px solid #666666;
		background-color: rgba(0,0,0,0.8);	
	}
	.home-intro-play2 {
		display: block;
	}
	.home-intro-play2 a {
		position: absolute;
		bottom: calc(50% - 40px);
		left: calc(50% - 40px);
	}
	.main-container .row-container .row-parent .single-internal-gutter .uncont > * {
		margin-top: 24px;
	}
	.alumni-event {
		display: block;
		position: relative;
		width: 90%;
		margin-right: 5%;
		transform: translateX(5%);
		margin-bottom: 1em;
	}
	.event-name {
		font-size: 4vw;
	}
	#menu-footer-menu {
		text-align: center;
	}
	#menu-footer-menu li a {
		display: block;
		padding: 0.4em 0;
	}
	.site-footer .text-left,
	.site-footer .text-right {
		text-align: center;
	}
	.floating-menu {
		display: none !important;
	}

	p, li, dt, dd, dl, address, label, small, pre, code {
		font-size: 14px;
	}
	h1:not([class*="fontsize-"]), .h1:not([class*="fontsize-"]) {
		font-size: 32px;
	}
	h2:not([class*="fontsize-"]), .h2:not([class*="fontsize-"]) {
		font-size: 24px;
	}
	h3:not([class*="fontsize-"]), .h3:not([class*="fontsize-"]) {
		font-size: 18px;
	}
	h4:not([class*="fontsize-"]), .h4:not([class*="fontsize-"]) {
		font-size: 16px;
	}
	.breadcrumb > li {
		font-size: 11px;
	}
	.row-breadcrumb > .row {
		padding-top: 6px !important;
		padding-bottom: 6px !important;
	}
	.empty-space.empty-single {
		padding-top: 18px;
	}
	.empty-space.empty-double {
		padding-top: 36px;
	}
	.empty-space.empty-triple {
		padding-top: 54px;
	}
	.floating-menu {
		top: 28px !important;
	}
	.floating-menu .uncode-single-media-wrapper img {

	}
	.text-shadow {
		text-align: center;
	}
	.home-intro-play2 a {
		width: 60px;
		height: 60px;
		position: absolute;
		bottom: calc(50% - 30px);
		left: calc(50% - 30px);
	}
	.home-intro-play2 a:after {
		width: 60px;
		height: 60px;		
		left: calc(50% - 30px);
	}
	.home-intro-section-anchor {
		padding: 18px 52px;
	}
	.main-container .row-container .double-top-padding {
		padding-top: 56px;
	}
	.main-container .row-container .double-bottom-padding {
		padding-bottom: 56px;
	}
	
	
	/* Font */
	.fontsize-175429 {
		font-size: 28px;
	}
	.fontsize-833599 {
		font-size: 24px;
	}
	.fontsize-259537 {
		font-size: 22px;
	}
	.fontsize-203308 {
		font-size: 16px;
	}
	.form-xl {
	    font-size: 16px !important;
	    padding: 12px 18px 12px 18px !important;
	}
	.post-content .search-container-inner i.fa {
		font-size: 20px;
	}
	.link-chevron {
		font-size: 14px;
	}
	.link-chevron.before:before {
		font-size: 10px;
		line-height: 16px;
		width: 20px;
		height: 20px;
	}
	
	
	
	.home-programme-search-box {
		text-align: center;
	}
	.home-programme-search-box .align_right *,
	.home-programme-search-box .align_left * {
		text-align: center;
	}
	.home-programme-search-box .align_left {
		padding-top: 10px !important;
	}
	.custom-social .social-item {
		width: 50%;
	}
	.custom-social .social-item .social-item-caption-wrap {
		height: 100%;
	}
	.wpcf7-form .cols .col-1,
	.wpcf7-form .cols .col-2 {
		float: none;
		width: 100%;
		max-width: 100%;
	}
	.home-enquiry-form.active { 
		width: 100%;
		max-width: 100%;
	}
	.wpcf7-inline-wrapper .wpcf7-inline-field {
		width: 100%;
		display: block;
		padding: 0px 0px 9px 0px;
	}
	.close-home-enquiry {
		transform: scale(0.7);
		transform-origin: top right;
	}
	.enquiry-note {
		font-size: 13px;
	}
	.wpcf7 label {
		font-size: 13px;
	}
	/*
	.nav-tabs > li > a {
		padding: 0.4em 1.2em !important;
		font-size: 14px;
	}
	.nav-tabs > li > a span {
		font-size: 14px !important;
	}
	*/
	.uncode_text_column ul li:before {
		font-size: 10px;
		line-height: 16px;
		width: 20px;
		height: 20px;
	}
	.tab-content .uncode_text_column table tr td,
	.tab-content .uncode_text_column table tr td p,
	.tab-content .uncode_text_column table tr td li,
	.tab-content .uncode_text_column table tr td * {
		font-size: 13px;
	}
	.uncode_text_column table:before {
		/*content:'*Scroll right to see more';
		font-size: 12px;
		font-style: italic;*/
	}
	.all-programmes .tmb {
		width: 96% !important;
	}
	.apel-section-single.half {
		width: 100%;
		display: block;
		padding-left: 0;
		padding-right: 0;
	}
	.text-col-half {
		width: 90%;
		display: block;
	}
	table.schedule tr th,
	.tab-content .uncode_text_column table tr td {
		padding: 0.4em 0.8em;
	}
	.table-col-group-large table.schedule tr th {
		font-size: 1em;
	}
	.updates-notices-tables .table-col-group .div-table {
		width: 99%;
		display: block;
	}
	.table-col-group {
		margin-top: 0px !important;
	}
	.anchor-title {
		font-size: 16px;
	}
	.anchor-desc {
		font-size: 12px;
	}
	.anchor-action {
		font-size: 11px;
	}
	.programme-listing .tmb .t-entry-title a {
		font-size: 16px;
	}
	.school-testimonials-modals {
		width: 80%;
		right: -80%;
	}
	.school-testimonials .testi {
		width: 45%;
		margin-left: 1%;
		margin-right: 1%;
	}
	.testi-modal-content {
		padding: 36px;
	}
	.testi-modal-summary {
		font-size: 24px;
	}
	.testi-modal-full-title {
		font-size: 20px;
	}
	.testi-modal-class, .testi-modal-programme {
		font-size: 18px;
	}
	.testi-modal-testimonial-text * {
		font-size: 16px;
	}
	.fontsize-145175 {
		font-size: 24px;
	}
	.post-content > .row-container:first-of-type > .row-parent {
		padding-top: 72px;
	}
}
@media (max-width: 640px) {
	
	/* Font */
	.fontsize-930183 {
		font-size: 26px;
	}
	.fontsize-175429 {
		font-size: 24px;
	}
	.fontsize-833599 {
		font-size: 22px;
	}
	.fontsize-259537 {
		font-size: 20px;
	}
	.fontsize-154465 {
		font-size: 16px;
	}
	.fontsize-203308 {
		font-size: 14px;
	}
	.form-xl {
	    font-size: 14px !important;
	}
	.uncode_text_column.goals li {
		font-size: 14px;
	}
	
	.tab-accordion-title {
		font-size: 14px !important;
	}
	.breadcrumb > li * {
		font-size: 10px;
	}
	/*
	.breadcrumb > li:first-of-type,
	.breadcrumb > li:last-of-type {
		display: none;
	}
	*/
	.main-container .row-container .row-parent .column_child.single-internal-gutter .uncont > *:not(:first-child) {
		margin-top: 1em;
	}
	.main-container .row-container.row-breadcrumb > .row-parent {
		padding-left: 10px;
		padding-right: 10px;
	}
	.programme-listing .tmb .t-inside:after {
		position: relative !important;
		font-size: 14px;
		margin-top: 1em;
	}
	.school-testimonials .testi {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		display: block;
		
	}
	.school-testimonials-modals {
		width: 100%;
		right: -100%;
	}
	.main-container .row-container .row-parent .uncont > .uncode-tabs {
		margin-top:  -32px !important;
	}
	
	.nav-tabs > li > a,
	.nav-tabs > li > a span {
		font-size: 12px !important;
	}
	.nav-tabs > li > a {
		padding: 0.4em 1em !important
	}
	.facts-label {
		width: 45%;
		font-size: 14px;
	}
	.counter-section .uncode-counter .counter {
		width: 120px;
		height: 120px;
		padding: 42px 0px;
	}
}
@media (max-width: 560px) {
	
}
@media (max-width: 480px) {
	
}